/*ESTILOS WIT*/

/*BANNER DE COOKIES (COMPLIANCE AGENCY MOOVE) TEMA CLARO*/
#moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
    border-top: 0 !important;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%) !important;
}

/*BANNER DE COOKIES (COMPLIANCE AGENCY MOOVE) TEMA OSCURO*/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    border-top: 0 !important;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%) !important;
}

/*OCULTA EL TÍTULO DE HELLO-ELEMENTOR SI SE ACTIVA POR ERROR LA PLANTILLA POR DEFECTO*/
.page-header {
  display: none;
}

.sin-margen p:last-child{
    margin-bottom: 0px;
}

/*PÁGINAS LEGALES */
#texto-legal h1,
#texto-legal h2,
#texto-legal h3,
#texto-legal h4,
#texto-legal h5,
#texto-legal h6{
    margin-top:30px;
}

#texto-legal h1{
    font-size: 30px;
}

#texto-legal h2{
    font-size: 26px;
}

#texto-legal h3{
    font-size: 24px;
}

#texto-legal h4{
    font-size: 22px;
}

#texto-legal h5{
    font-size: 20px;
}

#texto-legal h6{
    font-size: 18px;
}

#texto-legal p,
#texto-legal li{
    font-size: 15px;
}

#texto-legal ol,
#texto-legal ul{
    margin-bottom: 30px;
}

.iconos{
  line-height:0;
}

.woocommerce-form-login {
  height: auto !important;
}

/*MARQUESINA*/
.marquee-container {
    width: 100vw;
    height: 30px;
    display: flex;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.marquee {
    font-family: "Montserrat";
    white-space: nowrap;
    position: absolute;
    width:fit-content;
    animation: scroll 40s linear infinite;
    font-size: 15px;
    color: #fff;
    will-change: transform;
}

.marquee p {
    display: inline-block;
    margin: 0;
    padding: 0;
}

@keyframes scroll {
    0% {
        transform: translateX(50%);
    }
    100% {
        transform: translateX(-100%);
    }
}

.outline{
    font-family: "Nokia Expanded Outline", sans-serif;
}

.highlight{
    color: #FF0F10;
}

.datos-box{
    text-align: center;
}

.parrafo-extendido p{
    margin-bottom: 50px;
}

#contacto-formulario .elementor-global-418{
    background: #FAFAFA !important;
}

#contacto-formulario input,
#contacto-formulario textarea {
    border-bottom: 1px solid #000000 !important;
    color: #000000 !important;
}

#contacto-formulario label{
    color: #000000 !important;
}

.woocommerce-breadcrumb{
    margin:0 !important;
}

.elementor-menu-cart__product-name.product-name {
  font-weight: 600;
  line-height: 1.5em;
  color: #f00;
  font-size: 16px;
}

.jet-listing-dynamic-field__content ul,
.jet-listing-dynamic-field__content ol {
  margin-bottom: 30px !important;
}